<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.liquidnet.service.example.mapper.LiquidnetStellarUserMapper">

    <select id="getId" resultType="java.lang.String">
        select id from liquidnet_stellar_user limit 1;
    </select>
</mapper>
